Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1268156 - screenfetch should have a dependency on scrot
Summary: screenfetch should have a dependency on scrot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: screenfetch
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martín Buenahora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-01 23:57 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-11-01 02:34 UTC (History)
1 user (show)

Fixed In Version: screenfetch-3.7.0-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:34:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2015-10-01 23:57:09 UTC
Description of problem:
$ screenfetch -s
...
/usr/bin/screenfetch: line 1875: scrot: command not found
[[ ! ]] ERROR: Problem saving screenshot to screenFetch-2015-10-01_19-54-20.png

Version-Release number of selected component (if applicable):
screenfetch-3.6.5-1.20140929git0fb57330.fc23.noarch

Comment 1 Fedora Update System 2015-10-18 14:13:03 UTC
screenfetch-3.7.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-13359cb69b

Comment 2 Fedora Update System 2015-10-18 19:53:14 UTC
screenfetch-3.7.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update screenfetch'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13359cb69b

Comment 3 Fedora Update System 2015-11-01 02:34:32 UTC
screenfetch-3.7.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.